xserver-xorg-hwe-18.04 recommends packages only in ubuntu

Projet:Trisquel
Version:9.0
Composant:Packages
Catégorie:Rapporter un bogue
Priorité:normal
Attribué:Non assigné
Statut:active
Description

These packages:
linux-generic-hwe-18.04 | linux-oem-osp1 | linux-oem

xserver-xorg-hwe-18.04 got installed on my machine through recommends of the package i3.